View Issue Details

IDProjectCategoryView StatusLast Update
0017809mantisbtperformancepublic2014-12-08 00:33
ReporterdregadAssigned Tograngeway 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0017809: Store config entries json encoded
Description

Store collapse tokens as json encoded
Store MantisGraph tokens as json encoded
Store Filters json encoded

Additional Information

This issue has been created to retroactively document grangeway implementing this feature via https://github.com/mantisbt/mantisbt/pull/225/

TagsNo tags attached.

Relationships

related to 0017806 closedvboctor Upgrade your installation consistently failing 
related to 0017605 closed Regression issue with upgrade step 184 

Activities

dregad

dregad

2014-10-27 08:17

developer   ~0041673

See also possibly related PR https://github.com/mantisbt/mantisbt/pull/293

Related Changesets

MantisBT: master 9dfc5fb6

2014-07-14 18:07:22

Paul Richards

Details Diff
Store config entries json encoded

Store collapse tokens as json encoded

Store MantisGraph tokens as json encoded

Store Filters json encoded
mod - adm_config_report.php Diff File
mod - admin/schema.php Diff File
mod - api/soap/mc_api.php Diff File
mod - api/soap/mc_filter_api.php Diff File
mod - config_defaults_inc.php Diff File
mod - core/collapse_api.php Diff File
mod - core/config_api.php Diff File
mod - core/current_user_api.php Diff File
mod - core/filter_api.php Diff File
mod - core/install_helper_functions_api.php Diff File
mod - core/user_api.php Diff File
mod - manage_config_columns_set.php Diff File
mod - plugins/MantisGraph/pages/summary_graph_bycategory.php Diff File
mod - plugins/MantisGraph/pages/summary_graph_bycategory_pct.php Diff File
mod - plugins/MantisGraph/pages/summary_graph_bypriority.php Diff File
mod - plugins/MantisGraph/pages/summary_graph_bypriority_mix.php Diff File
mod - plugins/MantisGraph/pages/summary_graph_bypriority_pct.php Diff File
mod - plugins/MantisGraph/pages/summary_graph_byresolution.php Diff File
mod - plugins/MantisGraph/pages/summary_graph_byresolution_mix.php Diff File
mod - plugins/MantisGraph/pages/summary_graph_byresolution_pct.php Diff File
mod - plugins/MantisGraph/pages/summary_graph_byseverity.php Diff File
mod - plugins/MantisGraph/pages/summary_graph_byseverity_mix.php Diff File
mod - plugins/MantisGraph/pages/summary_graph_byseverity_pct.php Diff File
mod - plugins/MantisGraph/pages/summary_graph_bystatus.php Diff File
mod - plugins/MantisGraph/pages/summary_graph_bystatus_pct.php Diff File
mod - plugins/MantisGraph/pages/summary_graph_imp_category.php Diff File
mod - plugins/MantisGraph/pages/summary_graph_imp_priority.php Diff File
mod - plugins/MantisGraph/pages/summary_graph_imp_resolution.php Diff File
mod - plugins/MantisGraph/pages/summary_graph_imp_severity.php Diff File
mod - plugins/MantisGraph/pages/summary_graph_imp_status.php Diff File
mod - print_all_bug_page.php Diff File
mod - search.php Diff File
mod - view_all_set.php Diff File

Issue History

Date Modified Username Field Change
2014-10-27 08:07 dregad New Issue
2014-10-27 08:08 dregad Relationship added related to 0017806
2014-10-27 08:08 dregad Relationship added related to 0017605
2014-10-27 08:10 dregad Status new => resolved
2014-10-27 08:10 dregad Fixed in Version => 1.3.0-beta.1
2014-10-27 08:10 dregad Resolution open => fixed
2014-10-27 08:10 dregad Assigned To => grangeway
2014-10-27 08:14 dregad Changeset attached => MantisBT master 9dfc5fb6
2014-10-27 08:17 dregad Note Added: 0041673
2014-12-08 00:33 vboctor Status resolved => closed